@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap');
body{
    font-family: 'Open Sans', sans-serif;
    background: rgb(166,166,166);
    background: linear-gradient(90deg, rgba(224,221,221,1) 0%, rgba(241,241,241,1) 100%);
}
.content{
    width: 80%;
    height: 100vh;
    margin: 0 auto;
    padding: 0;
}
nav{
    margin-top: 0;
    padding: 4% 0; 
}
nav .logo{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    padding: 0;
}
.desc{
    width: 100%;
    height: auto;
    padding: 0;
}
.title{
    padding: 1%;
}
.title h1{
    font-size: 26px;
    text-align: center;
}
.redes{
    width: 100%;
    margin-top: 2%;
    display: flex;
    justify-content: center;
}
.redes span{
    font-size: 24px;
    margin: 10px;
    background: #2C2C2B;
    padding: 20px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    text-align: center;
}
.redes span a{
    color: #fff;
    text-decoration: none;
}
